% eda02_09
% more esamples of plotting

% create sample data
N=51;
Dt = 1.0;
t = [0:N-1];
tmax=t(N);
d1 = sin(pi*t/tmax);
d2 = sin(2*pi*t/tmax);

% plot the sample data
figure(8);
clf;
subplot(1,2,1);
set(gca,'LineWidth',2);
hold on;
axis([-1.1, 1.1, 0, tmax]);
axis ij;
plot(d1,t,'k-','LineWidth',2);
title('d1');
ylabel('time');
xlabel('data');
subplot(1,2,2);
set(gca,'LineWidth',2);
hold on;
axis ij;
axis([-1.1, 1.1, 0, tmax]);
plot(d2,t,'k-','LineWidth',2);
title('d2');
ylabel('time');
xlabel('data');


